section {
	width: 99%;
	float: left;
	background: ;
	height: auto;
	margin: 10px 10px;
	}



footer	{
	display:block;
    	width:85%;
    	text-align:center;
	padding: 10px;
	color: green;
	border-radius: 20px;
	float: left;
	font-size:20px;
	font-family: 'Jameel Noori Nastaleeq Kasheeda' !important;
	clear:both;
	}

select	{
	font-size:22px;
	color: green;
	
	}

a {
  text-decoration: none;
  display: inline-block;
  padding: 4px 4px;
  	
}

#tulip {
		float: Right;
		padding: 10px;
		font-size: 25px;
		direction: rtl;
		text-align: right;
		margin-right: 10px;
		width:28%;
		position: fixed;
		right: 0px;
}
#myTable {
  border-collapse: collapse;
  width: 100%;
  border: 1px solid #ddd;
  direction: rtl;
	 
 
	
}

#myTable th, #myTable td {
  	text-align: Right;
 	padding: 1px;
	padding-right: 5px;
 	border: 1px solid #ddd;
	vertical-align: top;
}

#myTable tr {
  	border-bottom: 3px solid #ddd;
	line-height: ;
	vertical-align: top;
}

#myTable tr.header, #myTable tr:hover {
  background-color: #f1f1f1;
	
}



@font-face {
        font-family: "Jameel Noori Nastaleeq Kasheeda";
        src: url("../fonts/Jameel Noori Nastaleeq Kasheeda.ttf");
}


@font-face {
        font-family: "PDMS_Saleem_QuranFont";
        src: url("../fonts/PDMS_Saleem_QuranFont.ttf");
}


.font1{
    font-family:PDMS_Saleem_QuranFont;
	font-size: 25px;
	color:black;
}
.font2{
    font-family:'Jameel Noori Nastaleeq Kasheeda' !important;
	font-size: 25px;
	color:green;
}



#myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: red;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 4px;
}

#myBtn:hover {
  background-color: #555;
}

input::placeholder {
  	font-family:'Jameel Noori Nastaleeq Kasheeda' !important;
	font-size: 21px;
	color:green;
  
}

#myBtnn {


  font-size: 25px;
  border: none;
  outline: none;
  background-color: ;
  color: white;
  cursor: pointer;
	padding: 5px 5px 5px 5px;
	margin-right: 10px;
	color: green;
	width: 180px;
        height: 50px;
	margin-top: 1px;
	font-family: "Jameel Noori Nastaleeq Kasheeda";
	position: fixed;
	right: 470px;
}



#button1 {


  font-size: 18px;
  border: none;
  outline: none;
  background-color: ;
  color: white;
  cursor: pointer;
	padding: 5px 5px 5px 5px;
	margin-right: 10px;
	color: blue;
	float: right;
	width: 160px;
        height: 50px;
	margin-top: 1px;
	font-family: "Jameel Noori Nastaleeq Kasheeda";
}

.content {     

 	overflow: auto;
	
	
     }      
.content a {
        color: darkblue;
      }

.blue {
        float: right;
        width: 100%;
	background-color:;
	
      
      }

 
output {
  display: block;
  height: 1.5rem;
  margin: 5px auto;
  font: inherit;
  text-align: center;
}

.hidden {
  visibility: collapse;
}


span.ac {
  	display: inline; /* the default for span */
  	width: 100px;
  	color:green;
	font-size: 25px;
	font-family:PDMS_Saleem_QuranFont;
}

span.a {
  	display: inline; /* the default for span */
  	width: 100px;
  	color:green;
	font-size: 25px;
	
}
span.b {
  	display: inline; /* the default for span */
  	width: 100px;
  	color:blue;
	font-size: 25px;
}

span.c {
  	display: inline; /* the default for span */
  	width: 100px;
  	color:red;
	font-size: 25px;
}


#arabic  {
	font-family:PDMS_Saleem_QuranFont;
	font-size: 20px;
	color: black;
 	text-align: right;	
}

#urdu  {
	font-family:'Jameel Noori Nastaleeq Kasheeda' !important;
	font-size: 20px;
	color: red;
 	text-align: right;
	valign: top;	
}

#context  {
	font-family:'Jameel Noori Nastaleeq Kasheeda' !important;
	font-size: 20px;
	color: blue;
 	text-align: right;
	valign: top;	
}

#aya  {
	font-family:'Jameel Noori Nastaleeq Kasheeda' !important;
	font-size: 20px;
	color: blue;
 	text-align: right;
	valign: top;	
}


#arabicword {
		font-family:PDMS_Saleem_QuranFont;
		font-size: 25px; 
		color: red;
		text-align: right;
		vertical-align: top;
}
#urduword {
		font-family:'Jameel Noori Nastaleeq Kasheeda' !important;
		font-size: 25px; 
		color: green;
		text-align: right;
		vertical-align: top;

}